<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Mi Blog</title>
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/font/flaticon.css">
</head>
<body>
  <header>
    <section class="header__icons-container">
      <div class="icons">
        <a href="/"><span class="flaticon-001-facebook"></span></a>
        <a href="/"><span class="flaticon-002-twitter"></span></a>
        <a href="/"><span class="flaticon-011-instagram"></span></a>
        <a href="/"><span class="flaticon-010-linkedin"></span></a>
        <a href="/"><span class="flaticon-008-youtube"></span></a>
      </div>
    </section>
    <nav>
      <section class="nav__logo-container">
        <a href="/">
          <img src="assets/img/Logo-negro.png" alt="Logo de mi blog">
        </a>
      </section>
      <section class="profile-link">
        <a href="perfil.html">Sobre mi</a></section>
    </nav>
  </header>

  <main class="blogs">
    <section class="main-post">
      <div class="main-post__media">
        <h3>Noticias</h3>
        <figure class="main-post__img-container">
          <img src="assets/img/main-news-img.png" alt="">
        </figure>
        <div class="main-post__info">
          <h2>Titulo del Blogpost</h2>
          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia autem repellat accusantium fugit eligendi, iure quo commodi modi sint quam.</p>
          <a href="blog.html" class="post__button">Leer más</a>
        </div>
      </div>
    </section>
    <section class="blog-posts">
      <h3>Últimos Blogposts</h3>
      <article class="blog-posts__post">
        <img src="assets/img/post-1.png" alt="">
        <p>Titulo del Blogpost</p>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia autem repellat accusantium fugit eligendi, iure quo commodi modi sint quam.</p>
        <a href="blog.html" class="post__button">Leer más</a>
      </article>
      <article class="blog-posts__post">
        <img src="assets/img/post-2.png" alt="">
        <p>Titulo del Blogpost</p>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia autem repellat accusantium fugit eligendi, iure quo commodi modi sint quam.</p>
        <a href="blog.html" class="post__button">Leer más</a>
      </article>
      <article class="blog-posts__post">
        <img src="assets/img/post-3.png" alt="">
        <p>Titulo del Blogpost</p>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia autem repellat accusantium fugit eligendi, iure quo commodi modi sint quam.</p>
        <a href="blog.html" class="post__button">Leer más</a>
      </article>
      <article class="blog-posts__post">
        <img src="assets/img/post-1.png" alt="">
        <p>Titulo del Blogpost</p>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia autem repellat accusantium fugit eligendi, iure quo commodi modi sint quam.</p>
        <a href="blog.html" class="post__button">Leer más</a>
      </article>
      <article class="blog-posts__post">
        <img src="assets/img/post-2.png" alt="">
        <p>Titulo del Blogpost</p>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia autem repellat accusantium fugit eligendi, iure quo commodi modi sint quam.</p>
        <a href="blog.html" class="post__button">Leer más</a>
      </article>
      <article class="blog-posts__post">
        <img src="assets/img/post-3.png" alt="">
        <p>Titulo del Blogpost</p>
        <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Mollitia autem repellat accusantium fugit eligendi, iure quo commodi modi sint quam.</p>
        <a href="blog.html" class="post__button">Leer más</a>
      </article>
    </section>
  </main>
  <footer>
    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
  </footer>
  
</body>
</html>